Bug 62334 - Anaconda crashes after firewall config (Skipjack beta)
Anaconda crashes after firewall config (Skipjack beta)
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
skipjack-beta1
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
: 62302 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-29 14:55 EST by Jason Luka
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-29 14:55:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Luka 2002-03-29 14:55:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/2.99 (3.0 rc3); Linux)

Description of problem:
After putting in the firewall setting, anaconda stops with a crash dump

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run through the installer
2. Hit OK at the firewall config
3.
 

Actual Results:  It gave me a crash dump

Expected Results:  It should have gone on to the next step

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 627, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/src/build/82321-i386/install//usr/lib/anaconda/text.py", line 406, in run
  File "/usr/src/build/82321-i386/install//usr/lib/anaconda/textw/firewall_text.py", line 208, in __call__
NameError: devicelist

Local variables in innermost frame:
firewall: <firewall.Firewall instance at 8341788>
rc: ok
result: <snack.Button instance at 82366a8>
network: <network.Network instance at 8345598>
toplevel: <snack.GridFormHelp instance at 8234748>
typeGrid: <snack.Grid instance at 8385a20>
label: <snack.Label instance at 8385b50>
devices: []
self: <firewall_text.FirewallWindow instance at 8382f90>
screen: <snack.SnackScreen instance at 8137f58>
text: A firewall protects against unauthorized network intrusions. High security blocks all incoming accesses. Medium blocks access to system services (such as telnet or printing), but allows other connections. No firewall allows all connections and is not recommended. 
bb: <snack.ButtonBar instance at 82dea18>
oGrid: <snack.Grid instance at 8386340>
bigGrid: <snack.Grid instance at 8238f28>
currentRow: 1
smallGrid: <snack.Grid instance at 8236340>


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'upgbootloader': 1, 'indivpackage': 1, 'upgrademigratefs': 1, 'keyboard': 2, 'reconfigkeyboard': 1, 'makebootdisk': 1, 'network': 1, 'autopartitionexecute': 1, 'upgrademount': 1, 'autopartition': 1, 'language': 2, 'confirmupgrade': 1, 'fdisk': 1, 'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 1, 'findrootparts': 1, 'findpackages': 1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian (Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': ('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': ('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': ('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': ('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': ('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': ('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': ('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic (Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': ('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': ('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': ('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan)': ('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Spanish (Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': ('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': ('sr_YU', 'iso02', 'lat2-sun16'), 'Bosnian (Bosnia and Herzegowina)': ('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': ('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': ('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': ('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'English (Denmark)': ('en_DK', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': ('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': ('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': ('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': ('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': ('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew (Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': ('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': ('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': ('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': ('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': ('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': ('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': ('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': ('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': ('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': ('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': ('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': ('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': ('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': ('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': ('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-sun16'), 'Walloon (Belgium)': ('wa_BE@euro', 'iso15', 'lat0-sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English (USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': ('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-sun16'), 'Chinese (P.R. of China)': ('zh_CN.gb18030', 'iso01', 'lat0-sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque (Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': ('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': ('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': ('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': ('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French (Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': ('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': ('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': ('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': ('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German (Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': ('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English (Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': ('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': ('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': ('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': ('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic (Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 8396920>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 'Norwegian': Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 8248bc0>]
Primary Video Card Info:
device: None
descr : ATI|Rage Mobility P/M
server: XFree86
cardManf: ATI MACH64
vidRam: 8128
carddata: {'NAME': 'ATI Rage Mobility', 'DRIVER': 'ati', 'NOCLOCKPROBE': '', 'LINE': '    # Uncomment the following line to enable external display\012    # Option "crt_screen"', 'CHIPSET': 'ati', 'VENDOR': 'ATI MACH64'}
devID: ATI Rage Mobility
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath     "/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: None
descr : ATI|Rage Mobility P/M
server: XFree86
cardManf: ATI MACH64
vidRam: 8128
carddata: {'NAME': 'ATI Rage Mobility', 'DRIVER': 'ati', 'NOCLOCKPROBE': '', 'LINE': '    # Uncomment the following line to enable external display\012    # Option "crt_screen"', 'CHIPSET': 'ati', 'VENDOR': 'ATI MACH64'}
devID: ATI Rage Mobility
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    autoPartitionRequests: [mountpoint: /   type: ext2   uniqueID:None
  size: 700M   requestSize: 700M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext2   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 128M   requestSize: 128M  grow: 1   max: 256
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    isKickstart: 0
    zeroMbr: 0
    requests: [mountpoint: /   type: ext2   uniqueID:6
  size: 4949.71435547M   requestSize: 4949.71435547M  grow: 0   max: None
  start: 28676025L   end: 38813039L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /DOS   type: vfat   uniqueID:2
  size: 13994.090332M   requestSize: 13994.090332M  grow: 0   max: None
  start: 63L   end: 28659959L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:7
  size: 125.5078125M   requestSize: 125.5078125M  grow: 0   max: None
  start: 38813040L   end: 39070079L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda3, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:5
  size: 7.8134765625M   requestSize: 7.8134765625M  grow: 0   max: None
  start: 28660023L   end: 28676024L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:1
  size: 0.0302734375M   requestSize: 0.0302734375M  grow: 0   max: None
  start: 1L   end: 62L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:3
  size: 7.84423828125M   requestSize: 7.84423828125M  grow: 0   max: None
  start: 28659960L   end: 28676024L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda4, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:4
  size: 0.0302734375M   requestSize: 0.0302734375M  grow: 0   max: None
  start: 28659961L   end: 28660022L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: []
    reinitializeDisks: 0
    nextUniqueID: 8
    autoClearPartType: 1
    useAutopartitioning: 0
    useFdisk: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda1': ('linux', 'Red Hat Linux', 'ext2'), 'hda2': ('DOS', 'Windows ME', 'FAT')}
      default: hda1
    pure: None
    device: hda
    configfile: /etc/lilo.conf
    above1024: 1
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: hdb=ide-scsi
    defaultDevice: None
    useLinear: 1
    doUpgradeOnly: 0
    kickstart: 0
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 0
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow:1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: -1
    portlist: 
    http: 0
    ftp: 0
  handleDeps: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ext3FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 819e060>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      mountcount: 0
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda1
      label: None
      fsck: 1
      fsystem: ext2FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 8181198>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {fsset.RAIDDevice: <unbound method RAIDDevice.ext2Args>}
        migratetofs: [ext3]
        name: ext2
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: FATFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 819eca0>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: vfat
        checked: 0
        partedPartitionFlags: []
        supported: -1
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /DOS
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda2
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: swapFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 819e8a0>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface instance at 8282f60>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface instance at 8282f60>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface instance at 8282f60>
  hdList: None
firstStep: 0
method: HardDriveInstallMethod instance, containing members:
  fstype: vfat
  mediaIsMounted: 0
  fnames: {}
  isoDirIsMounted: 0
  isoDir: /tmp/isodir/
  path: /iso
  device: hda2
  tree: None
  discImages: {5: Skipjack-i386-disc5.iso, 4: Skipjack-i386-disc4.iso, 3: Skipjack-i386-disc3.iso, 2: Skipjack-i386-disc2.iso, 1: Skipjack-i386-disc1.iso}
  messageWindow: <method InstallInterface.messageWindow of InstallInterface instance at 8282f60>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  showingHelpOnHelp: 0
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux}
  welcomeText: Red Hat Linux (C) 2002 Red Hat, Inc.
  instLanguage: Already dumped
  langSearchPath: [en_US, en, C]
  screen: SnackScreen instance, containing members:
    height: 25
    width: 80
    helpCb: <method InstallInterface.helpWindow of InstallInterface instance at 8282f60>
step: 29
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 EDT 2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e6c00 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000007fe0000 (usable)
<4> BIOS-e820: 0000000007fe0000 - 0000000007fefc00 (ACPI data)
<4> BIOS-e820: 0000000007fefc00 - 0000000007ff0000 (ACPI NVS)
<4> BIOS-e820: 0000000007ff0000 - 0000000007ff2000 (reserved)
<4> BIOS-e820: 0000000007ff2000 - 0000000008000000 (usable)
<4> BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 32768
<4>zone(0): 4096 pages.
<4>zone(1): 28672 pages.
<4>zone(2): 0 pages.
<4>Local APIC disabled by BIOS -- reenabling.
<4>Could not enable APIC!
<4>Kernel command line: initrd=initrd.img lang= text devfs=nomount ramdisk_size=7168 BOOT_IMAGE=vmlinuz 
<6>Initializing CPU#0
<4>Detected 796.100 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 1589.24 BogoMIPS
<4>Memory: 125088k/131072k available (1114k kernel code, 4624k reserved, 89k data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Inode-cache hash table entries: 8192 (order: 4, 65536 bytes)
<4>Mount-cache hash table entries: 2048 (order: 2, 16384 bytes)
<4>Buffer-cache hash table entries: 8192 (order: 3, 32768 bytes)
<4>Page-cache hash table entries: 32768 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 0383f9ff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 256K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0383f9ff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0383f9ff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383f9ff 00000000 00000000 00000000
<4>CPU: Intel Pentium III (Coppermine) stepping 0a
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfd9be, last bus=2
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<6>PCI: Using IRQ router PIIX [8086/7198] at 00:07.0
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ SERIAL_PCI enabled
<6>ttyS03 at 0x02e8 (irq = 3) is a 16550A
<4>PCI: Enabling device 00:00.2 (0000 -> 0001)
<6>PCI: Found IRQ 9 for device 00:00.2
<6>PCI: Sharing IRQ 9 with 00:00.1
<6>PCI: Sharing IRQ 9 with 00:0f.1
<6>PCI: Sharing IRQ 9 with 00:13.0
<4>block: queued sectors max/low 83024kB/27674kB, 256 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 0
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0x1440-0x1447, BIOS settings: hda:DMA, hdb:DMA
<4>hda: TOSHIBA MK2016GAP, ATA DISK drive
<4>hdb: UJDA710, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<6>hda: 39070080 sectors (20004 MB), CHS=2432/255/63, UDMA(33)
<4>hdb: ATAPI 24X DVD-ROM CD-R/RW drive, 2048kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hda: hda1 hda2 hda3 hda4 < hda5 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 1024 buckets, 8Kbytes
<4>TCP: Hash tables configured (established 8192 bind 8192)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 723k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<4>PCI: Enabling device 00:07.2 (0000 -> 0001)
<6>PCI: Found IRQ 15 for device 00:07.2
<6>usb-uhci.c: USB UHCI at I/O 0x1460, IRQ 15
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>hub.c: USB new device connect on bus1/2, assigned device number 2
<6>hub.c: USB hub found
<6>hub.c: 3 ports detected
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>hub.c: USB new device connect on bus1/2/2, assigned device number 3
<4>usb.c: USB device 3 (vend/prod 0x7b2/0x4100) is not claimed by any active driver.
<6>cdrom: open failed.
<7>ISO 9660 Extensions: RRIP_1991A
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,1).
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: RRIP_1991A
<6>cdrom: open failed.
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7169, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7170, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7171, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7172, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7173, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7174, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7175, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7176, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7177, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7178, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7179, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7180, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7181, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7182, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7183, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7184, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7185, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7186, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7187, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7188, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7189, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7190, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7191, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7192, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7193, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7194, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7195, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7196, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7197, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7198, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7199, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7200, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7201, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7202, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7203, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7204, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7205, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7206, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7207, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7208, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7209, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7210, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7211, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7212, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7213, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7214, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7215, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7216, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7217, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7218, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7219, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7220, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7221, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7222, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7223, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7224, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7225, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7226, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7227, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7228, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7229, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7230, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7231, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7232, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7233, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7234, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7235, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7236, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7237, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7238, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7239, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7240, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7241, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7242, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7243, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7244, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7245, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7246, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7247, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7248, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7249, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7250, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7251, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7252, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7253, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7254, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7255, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7256, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7257, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7258, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7259, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7260, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7261, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7262, limit=7168
<6>attempt to access beyond end of device
<6>01:01: rw=1, want=7263, limit=7168
Comment 1 Jeremy Katz 2002-03-29 15:25:22 EST
Dupe of another, already fixed in CVS
Comment 2 Jeremy Katz 2002-03-29 15:25:42 EST
*** Bug 62302 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.